4 packages returned for Google.Apis.datastore

Google.Apis.Datastore.v1beta1 Client Library
  • 11,474 total downloads
  • last updated 5/21/2018
  • Latest version: 1.33.1.1230
  • Google
Google APIs Client Library for working with Datastore v1beta1. Supported Platforms: - .NET Framework 4.5+ - NetStandard1.3, providing .NET Core support. Legacy platforms: - .NET Framework 4.0 - Windows 8 Apps - Windows Phone 8.1 - Windows Phone... More information
Google.Apis.Datastore.v1beta3 Client Library
  • 9,141 total downloads
  • last updated 5/21/2018
  • Latest version: 1.33.1.1230
  • Google
Google APIs Client Library for working with Datastore v1beta3. Supported Platforms: - .NET Framework 4.5+ - NetStandard1.3, providing .NET Core support. Legacy platforms: - .NET Framework 4.0 - Windows 8 Apps - Windows Phone 8.1 - Windows Phone... More information
Google.Apis.Datastore.v1 Client Library
  • 7,977 total downloads
  • last updated 5/21/2018
  • Latest version: 1.33.1.1230
  • Google
This is not the recommended package for working with Datastore, please use the Google.Cloud.Datastore.V1 package. This Google APIs Client Library for working with Datastore v1 uses older code generation, and is harder to use. Supported Platforms: - .NET Framework 4.5+ -... More information
GoogleApis.Datastore.v1beta2.vNext (vNext port)
  • 550 total downloads
  • last updated 6/15/2015
  • Latest version: 1.0.1
Google DataStore client library ported to vNext / DNX Core 5. Includes support for DNX 4.x as well.